[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev Re: lynx incompatible with

From: clemens fischer
Subject: Re: lynx-dev Re: lynx incompatible with
Date: 10 Feb 2003 11:39:18 +0100
User-agent: Gnus/5.090008 (Oort Gnus v0.08) Emacs/21.3.50 (i386-unknown-freebsd4.6.2)

Thomas Dickey <address@hidden>:


this is nice!  one of those practical little helpers.  i wish every
patch were run thru diffstat(1) and its result forwarded along.

>> does this patch fix the ""?  it would make my day.  if
>> so, which lynx-vversion will it go into?
> It seems to - I'm a little puzzled why this wasn't more visible before.

i'm sure it has hit many people over time, with more and more "funny
strings" on web pages these days.  but since javascript came up and
with so many graphic tools needing X11 anyway, many have opera or
netscape as a fallback, so they find the pages are usable at least by
those.  this is propably because complicated pages will use
javascript when the browser-id indicates the capability, and the
pages sent to those are different. sends different pages
to text or GUI browsers.


; To UNSUBSCRIBE: Send "unsubscribe lynx-dev" to address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]